Skip to content
Sections
>> Trisquel >> Paquets >> aramo-updates >> ruby >> ruby-svn
etiona  ] [  aramo  ] [  nabia  ] [  nabia-security  ] [  etiona-security  ] [  aramo-security  ] [  aramo-updates  ] [  etiona-updates  ] [  nabia-updates  ]
[ Paquet source : subversion  ]

Paquet : ruby-svn (1.14.1-3ubuntu0.22.04.1)

Ruby bindings for Apache Subversion

This is a set of Ruby interfaces to libsvn, the Apache Subversion libraries. It is useful if you want to, for example, write a Ruby script that manipulates a Subversion repository or working copy. See the 'subversion' package for more information.

Autres paquets associés à ruby-svn

  • dépendances
  • recommandations
  • suggestions
  • dep: libapr1 (>= 1.3.2)
    Apache Portable Runtime Library
  • dep: libc6 (>= 2.14) [amd64]
    GNU C Library: Shared libraries
    un paquet virtuel est également fourni par libc6-udeb
    dep: libc6 (>= 2.17) [arm64, ppc64el]
    dep: libc6 (>= 2.4) [armhf]
  • dep: libruby3.0 (>= 3.0.0~preview1)
    Libraries necessary to run Ruby 3.0
  • dep: libsvn1 (>= 1.14)
    Shared libraries used by Apache Subversion
  • dep: ruby
    Interpreter of object-oriented scripting language Ruby (default version)

Télécharger ruby-svn

Télécharger pour toutes les architectures proposées
Architecture Taille du paquet Espace occupé une fois installé Fichiers
amd64 552,3 ko2866 ko [liste des fichiers]
arm64 495,0 ko2737 ko [liste des fichiers]
armhf 538,5 ko2024 ko [liste des fichiers]
ppc64el 519,4 ko3677 ko [liste des fichiers]